Skip to content
Permalink
Browse files

fix(eslint): remove needless compat plugin

the compat plugin is for checking browser support for some javascript funtionality
  • Loading branch information
Sven Wagner
Sven Wagner committed Jul 21, 2018
1 parent 85f4a39 commit 3a6622b68a5ffb70dee64668c40963e9029da3fd
Showing with 323 additions and 388 deletions.
  1. +1 −3 .eslintrc
  2. +322 −384 package-lock.json
  3. +0 −1 package.json
@@ -7,11 +7,9 @@
"airbnb-base"
],
"plugins": [
"import",
"compat"
"import"
],
"rules": {
"compat/compat": "error",
"no-bitwise": "off",
"import/no-extraneous-dependencies": "off",
"no-underscore-dangle": "off",

0 comments on commit 3a6622b

Please sign in to comment.
You can’t perform that action at this time.